Cisco Elastic Services Controller CVE-2017-6776 Cross Site Scripting Vulnerability

Bugtraq ID: 100370
Class: Input Validation Error
CVE: CVE-2017-6776
Remote: Yes
Local: No
Published: Aug 16 2017 12:00AM
Updated: Aug 16 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Virtual Managed Services 2.3(1)
Cisco Virtual Managed Services 2.2(9.76)
Cisco Elastic Services Controller 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus